.version.photo_booth /* version checker */
{
	color: #0000F4;
	background-color: #14C813;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu33800
{
	z-index: 2;
	width: 960px;
}

#u33815
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u33816
{
	width: 133px;
	padding-bottom: 15px;
}

#u33816:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u33816:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33818-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33816:hover #u33818-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33816:active #u33818-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33822
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u33823
{
	width: 133px;
	padding-bottom: 15px;
}

#u33816.MuseMenuActive,#u33823:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33823:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33826-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33816.MuseMenuActive #u33818-4,#u33823:hover #u33826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33823:active #u33826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33829
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u33830
{
	width: 133px;
	padding-bottom: 15px;
}

#u33830:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u33823.MuseMenuActive,#u33830:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33833-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33823.MuseMenuActive #u33826-4,#u33830:hover #u33833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33830:active #u33833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33858
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u33859
{
	width: 133px;
	padding-bottom: 15px;
}

#u33859:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u33830.MuseMenuActive,#u33859:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33860-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33830.MuseMenuActive #u33833-4,#u33859:hover #u33860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33859:active #u33860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33836
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u33837
{
	width: 133px;
	padding-bottom: 15px;
}

#u33837:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u33859.MuseMenuActive,#u33837:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33840-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33859.MuseMenuActive #u33860-4,#u33837:hover #u33840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33837:active #u33840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33801
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u33804
{
	width: 133px;
	padding-bottom: 15px;
}

#u33804:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u33837.MuseMenuActive,#u33804:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33804.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u33806-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33837.MuseMenuActive #u33840-4,#u33804:hover #u33806-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33804:active #u33806-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33804.MuseMenuActive #u33806-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u33808
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u33811
{
	width: 134px;
	padding-bottom: 15px;
}

#u33811:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u33811:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u33811.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u33812-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u33811:hover #u33812-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u33811:active #u33812-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u33811.MuseMenuActive #u33812-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u33865-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu33866
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u33941popup
{
	z-index: 50;
}

#u33941
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u33962
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34059
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34068
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34077
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34086
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34095
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34104
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34113
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34122
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34131
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34140
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34149
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34158
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34167
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34176
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u34185
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u33962_img,#u34059_img,#u34068_img,#u34077_img,#u34086_img,#u34095_img,#u34104_img,#u34113_img,#u34122_img,#u34131_img,#u34140_img,#u34149_img,#u34158_img,#u34167_img,#u34176_img,#u34185_img
{
	padding-right: 1px;
}

#u33885popup
{
	z-index: 83;
}

#u33885
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u33910
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u34062
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u33910.SSSlideLinkSelected,#u34062.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u34071
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u34080
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u34071.SSSlideLinkSelected,#u34080.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u34089
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u34098
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u34089.SSSlideLinkSelected,#u34098.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u34107
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u34116
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u34107.SSSlideLinkSelected,#u34116.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u34125
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u34134
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u34125.SSSlideLinkSelected,#u34134.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u34143
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u34152
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u34143.SSSlideLinkSelected,#u34152.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u34161
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u34170
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u34161.SSSlideLinkSelected,#u34170.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u34179
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u34188
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u34179.SSSlideLinkSelected,#u34188.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u33910_clip,#u34062_clip,#u34071_clip,#u34080_clip,#u34089_clip,#u34098_clip,#u34107_clip,#u34116_clip,#u34125_clip,#u34134_clip,#u34143_clip,#u34152_clip,#u34161_clip,#u34170_clip,#u34179_clip,#u34188_clip
{
	width: 59px;
	height: 42px;
}

#u33910_img,#u34062_img,#u34071_img,#u34080_img,#u34089_img,#u34098_img,#u34107_img,#u34116_img,#u34125_img,#u34134_img,#u34143_img,#u34152_img,#u34161_img,#u34170_img,#u34179_img,#u34188_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u33921-4popup
{
	z-index: 116;
}

#u33921-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u33975-4popup
{
	z-index: 120;
}

#u33975-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u33974-4popup
{
	z-index: 124;
}

#u33974-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u33976-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

